## univention-appcenter 11.2.2

=== Makefile ===
#!/usr/bin/make -f
#
# Like what you see? Join us!
# https://www.univention.com/about-us/careers/vacancies/
#
# SPDX-FileCopyrightText: 2015-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

build: umc/js/appcenter.css

%.css: %.styl
	stylus "$<"

clean:
	rm -f umc/js/appcenter.css
