=== debian/changelog ===
univention-appcenter (11.2.2) unstable; urgency=medium

  * Bug #58469: revert! remove .etag file if the download of the .all.tar.gz fail.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 15 Jul 2025 11:04:45 +0200

univention-appcenter (11.2.1) unstable; urgency=medium

  * Bug #58469: remove .etag file if the download of the .all.tar.gz fail.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 15 Jul 2025 11:04:45 +0200

univention-appcenter (11.2.0) unstable; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump
  * Bug #58240: fix appcenter cache directory of next release

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 04 Jul 2025 13:28:58 +0200
