=== debian/changelog ===
univention-appcenter (11.2.3) unstable; urgency=medium

  * Bug #58469: remove .etag file if the download of the .all.tar.gz fail.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 16 Jul 2025 18:04:45 +0200
