## univention-appcenter 11.3.1

=== debian/changelog ===
univention-appcenter (11.3.1) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Dirk Wiesenthal ]
  * Bug #58648: With ListenerUdmVersion=3, use UniventionObjectIdentifier
    instead of entryUUID

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 17 Sep 2025 16:23:34 +0200
