## univention-appcenter 11.3.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-#
 # SPDX-FileCopyrightText: 2015-2025 Univention GmbH
 # SPDX-License-Identifier: AGPL-3.0-only
